<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--Login Activity -->
    <dimen name="texte_log">30sp</dimen>
    <dimen name="logo_margin">20dp</dimen>
    <dimen name="texte_margin_top">20dp</dimen>
    <dimen name="button_texte">20dp</dimen>
    <dimen name="button_height">100dp</dimen>

    <!--Schedule Activity -->
    <dimen name="deco_button_text">15sp</dimen>
    <dimen name="deco_button_width">180dp</dimen>
    <dimen name="deco_button_height">50dp</dimen>
    <dimen name="jury_text">17sp</dimen>
    <dimen name="jury_layout_margin">300dp</dimen>
    <dimen name="send_result_button_width">220dp</dimen>
    <dimen name="send_result_button_height">50dp</dimen>
    <dimen name="send_result_button_text">15sp</dimen>
    <dimen name="send_result_button_margin">30dp</dimen>
    <dimen name="layout_hours">55dp</dimen>
    <dimen name="button_group_marge">30dp</dimen>
    <dimen name="marge_between_groups">10dp</dimen>

    <!--Notation Activity -->
    <dimen name="not_layout_nomP_margTop">10dp</dimen>
    <dimen name="not_layout_nomP_margLeft">30dp</dimen>
    <dimen name="not_layout_nomP_margRight">30dp</dimen>
    <dimen name="not_layout_nomP_margBottom">10dp</dimen>
    <dimen name="not_nomP_textSize">30dp</dimen>
    <dimen name="not_idJ_textSize">22dp</dimen>
    <dimen name="not_layout_Emp_margLeft">30dp</dimen>
    <dimen name="not_layout_Emp_margRight">30dp</dimen>
    <dimen name="not_layout_Emp_margBottom">22dp</dimen>
    <dimen name="not_Emp_textSize">22dp</dimen>
    <dimen name="not_Desc_textSize">22dp</dimen>
    <dimen name="not_layout_Img_margLeft">30dp</dimen>
    <dimen name="not_layout_Img_margRight">30dp</dimen>
    <dimen name="not_layout_Img_margBottom">18dp</dimen>
    <dimen name="not_relative_layout_margRight">50dp</dimen>
    <dimen name="not_image_width">200dp</dimen>
    <dimen name="not_image_height">100dp</dimen>
    <dimen name="not_Desc_layout_height">150dp</dimen>
    <dimen name="not_Desc_textview_height">100dp</dimen>
    <dimen name="not_Desc_textview_textSize">17dp</dimen>
    <dimen name="not_secTitle_marginLeft">50dp</dimen>
    <dimen name="not_secTitle_marginBottom">15dp</dimen>
    <dimen name="not_secTitle_textSize">22dp</dimen>
    <dimen name="not_origin_layout_marginRight">30dp</dimen>
    <dimen name="not_origin_layout_marginLeft">30dp</dimen>
    <dimen name="not_origin_textviewtitle_layout_width">10dp</dimen>
    <dimen name="not_origin_textviewtitle_textSize">20dp</dimen>
    <dimen name="not_origin_imageview_layout_width">20dp</dimen>
    <dimen name="not_origin_imageview_layout_height">20dp</dimen>
    <dimen name="not_origin_sectextview_textSize">20dp</dimen>
    <dimen name="not_origin_seekbar_layout_marginRight">40dp</dimen>
    <dimen name="not_origin_thirdtextview_textSize">20dp</dimen>
    <dimen name="not_empty_layout_marginLeft">50dp</dimen>
    <dimen name="not_empty_layout_marginRight">30dp</dimen>
    <dimen name="not_empty_layout_marginBottom">10dp</dimen>
    <dimen name="not_empty_layout_textSize">15dp</dimen>
    <dimen name="not_proto_layout_marginRight">30dp</dimen>
    <dimen name="not_proto_layout_marginLeft">30dp</dimen>
    <dimen name="not_proto_textviewtitle_layout_width">10dp</dimen>
    <dimen name="not_proto_textviewtitle_textSize">20dp</dimen>
    <dimen name="not_proto_imageview_layout_width">20dp</dimen>
    <dimen name="not_proto_imageview_layout_height">20dp</dimen>
    <dimen name="not_proto_sectextview_textSize">20dp</dimen>
    <dimen name="not_proto_seekbar_layout_marginRight">40dp</dimen>
    <dimen name="not_proto_thirdtextview_textSize">20dp</dimen>
    <dimen name="not_dema_layout_marginRight">30dp</dimen>
    <dimen name="not_dema_layout_marginLeft">30dp</dimen>
    <dimen name="not_dema_textviewtitle_layout_width">10dp</dimen>
    <dimen name="not_dema_textviewtitle_textSize">20dp</dimen>
    <dimen name="not_dema_imageview_layout_width">20dp</dimen>
    <dimen name="not_dema_imageview_layout_height">20dp</dimen>
    <dimen name="not_dema_sectextview_textSize">20dp</dimen>
    <dimen name="not_dema_seekbar_layout_marginRight">40dp</dimen>
    <dimen name="not_dema_thirdtextview_textSize">20dp</dimen>
    <dimen name="not_pluri_layout_marginRight">30dp</dimen>
    <dimen name="not_pluri_layout_marginLeft">30dp</dimen>
    <dimen name="not_pluri_textviewtitle_layout_width">10dp</dimen>
    <dimen name="not_pluri_textviewtitle_textSize">20dp</dimen>
    <dimen name="not_pluri_imageview_layout_width">20dp</dimen>
    <dimen name="not_pluri_imageview_layout_height">20dp</dimen>
    <dimen name="not_pluri_sectextview_textSize">20dp</dimen>
    <dimen name="not_pluri_seekbar_layout_marginRight">40dp</dimen>
    <dimen name="not_pluri_thirdtextview_textSize">20dp</dimen>
    <dimen name="not_maitri_layout_marginRight">30dp</dimen>
    <dimen name="not_maitri_layout_marginLeft">30dp</dimen>
    <dimen name="not_maitri_textviewtitle_layout_width">10dp</dimen>
    <dimen name="not_maitri_textviewtitle_textSize">20dp</dimen>
    <dimen name="not_maitri_imageview_layout_width">20dp</dimen>
    <dimen name="not_maitri_imageview_layout_height">20dp</dimen>
    <dimen name="not_maitri_sectextview_textSize">20dp</dimen>
    <dimen name="not_maitri_seekbar_layout_marginRight">40dp</dimen>
    <dimen name="not_maitri_thirdtextview_textSize">20dp</dimen>
    <dimen name="not_comm_layout_marginRight">30dp</dimen>
    <dimen name="not_comm_layout_marginLeft">30dp</dimen>
    <dimen name="not_comm_textviewtitle_layout_width">10dp</dimen>
    <dimen name="not_comm_textviewtitle_textSize">20dp</dimen>
    <dimen name="not_comm_imageview_layout_width">20dp</dimen>
    <dimen name="not_comm_imageview_layout_height">20dp</dimen>
    <dimen name="not_comm_sectextview_textSize">20dp</dimen>
    <dimen name="not_comm_seekbar_layout_marginRight">40dp</dimen>
    <dimen name="not_comm_thirdtextview_textSize">20dp</dimen>
    <dimen name="not_button_layout_marginBottom">20dp</dimen>
    <dimen name="not_button_layout_marginTop">30dp</dimen>
    <dimen name="not_button_absent_layout_width">150dp</dimen>
    <dimen name="not_button_absent_layout_marginRight">30dp</dimen>
    <dimen name="not_button_absent_padding">10dp</dimen>
    <dimen name="not_button_save_layout_width">150dp</dimen>
    <dimen name="not_button_save_layout_marginLeft">30dp</dimen>
    <dimen name="not_button_save_padding">10dp</dimen>



</resources>